.lp-tabdiv-left{
max-width:440px;background-image:url('/landingpages/bg_2.png');float:left;background-repeat:no-repeat;padding-top: 75px;padding-left: 90px;padding-right: 35px;
}
.mobile-list{
padding-left: 4em;margin-left:0em;line-height: 17px;margin-bottom: 0px;margin-top:1em;font-style:italic;list-style-image: url('/images/greenOK.png');
}
.lp-tabdiv-right{
	float:right;
}